﻿*{outline:none;}
body{margin:0;padding:0;min-width:980px;background-color:#f0f0f0;color:#999;font-size:14px;font-family:"Microsoft YaHei","宋体",Arial,sans-serif;}
img{border:0;overflow:hidden;}
a,a:link,a:visited{text-decoration:none;color:#666;}
a:hover,a:active{text-decoration:underline;color:#ccc;}
a.c9,a.c9:link,a.c9:visited{color:#999;}
a.c9:hover,a.c9:active{color:#ccc;}
a.tdn:hover,a.tdn:active{text-decoration:none}

.cbtn{width:100px;height:36px;border:0;padding:0;background-color:#090;color:#fff;font-size:14px;font-weight:bold;cursor:pointer;}
.cbtn:hover{background-color:#0c0;}
.clear{clear:both;}
.cbrva{vertical-align:-1px;*vertical-align:middle;}
.cog{color:#f60;}
a.cog,a.cog:link,a.cog:visited{color:#f60;}

.scrollshowtips{float:left;width:100%;height:50px;line-height:50px;text-align:center;color:#999;}
.scrollshowtipsloading{background:url(/img/loading.gif) no-repeat left center;padding-left:20px;}

.header{float:left;width:100%;height:60px;border-bottom:1px solid #ccc;}
.header a,.header a:link,.header a:visited{text-decoration:none;color:#333;}
.header a:hover,.header a:active,.header a.current,.header a.current:link,.header a.current:visited{text-decoration:none;color:#090;border-bottom:2px solid #090;}
.header_user a:hover,.header_user a:active,.header_user a.current,.header_user a.current:link,.header_user a.current:visited{border-bottom-color:#0c0;}
.header_logo{float:left;width:150px;height:40px;padding:10px 0;text-align:center;overflow:hidden;}
.header_logo a:hover,.header_logo a:active,.header_user_img a:hover,.header_user_img a:active{border-bottom:0;}
.header_user{float:left;width:450px;height:60px;}
.header_user_unsignin{width:190px;}
.header_nav{float:right;margin-right:10px;height:34px;padding:14px 0 12px;font-weight:bold;font-size:16px;_display:inline;}
.header_search{float:right;width:210px;height:30px;padding:15px 0;}
.header_user span{float:left;}
.header_user_fl{width:260px;height:50px;padding-top:10px;}
.header_user_img{width:30px;height:30px;margin-right:8px;padding:4px;border:1px solid #ccc;background-color:#fff;overflow:hidden;}
.header_user_img:hover{border-color:#0c0;}
.header_user_name{width:210px;height:20px;font-size:12px;}
.header_user_name label{color:#090;}
.header_user_link{width:210px;height:30px;}
.header_user_link a{float:left;height:28px;line-height:20px;}
.header_user_link span{margin:0 8px;font-size:12px;line-height:18px;}
.header_user_pp div{height:20px;line-height:20px;font-size:12px;color:#666;white-space:nowrap;}
.header_user_pp a,.header_user_pp a:link,.header_user_pp a:visited{float:none;height:auto;line-height:normal;color:#f60;}
.header_user_pp a:hover,.header_user_pp a:active{text-decoration:none;color:#f90;border-bottom:0;}
.header_user_up{width:190px;height:60px;font-size:12px;}
.header_user_up a{float:left;width:90px;height:22px;padding-top:33px;margin-right:3px;border:1px solid #ccc;border-top:0;background:url(/img/bg.png) no-repeat -41px 4px;text-align:center;_background-image:url(/img/bg.gif);}
.header_user_up a:link,.header_user_up a:visited{color:#999;}
.header_user_up a:hover,.header_user_up a:active,.header_user_up a.current,.header_user_up a.current:link,.header_user_up a.current:visited{color:#090;border-color:#0c0;border-bottom-width:1px;background-position:-182px 4px;}
.header_user_up a.header_user_up_pc{background-position:32px 4px;}
.header_user_up a.header_user_up_pc:hover,.header_user_up a.header_user_up_pc:active,.header_user_up a.currentpc,.header_user_up a.currentpc:link,.header_user_up a.currentpc:visited{color:#090;border-color:#0c0;border-bottom-width:1px;background-position:-110px 4px;}
.header_nav a{float:left;height:32px;line-height:32px;}
.header_nav span{float:left;margin:0 10px;line-height:30px;_margin:0 7px;}
.header_search_ipt{float:left;width:140px;height:28px;line-height:28px;border:1px solid #999;padding:0 0 0 5px;font-weight:bold;}
.header_search_btn{float:left;width:50px;height:30px;border:0;padding:0;background-color:#999;color:#fff;font-size:14px;font-weight:bold;cursor:pointer;}
.container{float:left;width:100%;background-color:#f8f8f8;padding-bottom:8px}
.footer{float:left;width:100%;text-align:center;color:#ccc;font-size:12px;border-top:1px solid #ccc;}
.footer a,.footer a:link,.footer a:visited,.footer a:hover,.footer a:active{color:#ccc;}
.footer p{margin:15px auto;padding:0;}
.footer p span{margin:0 5px;}
.footer p span label{font-size:14px;font-size:11px;vertical-align:top;}

.container_top{margin:0 auto;width:99%;border:1px solid #ccc;border-top:0;background-color:#fff;}
.container_top_tags{position:relative;width:100%;height:40px;}
.c_t_t_a{position:absolute;top:0;left:0;width:40px;height:40px;background:url(/img/bg.png) no-repeat 10px -50px;_background-image:url(/img/bg.gif);}
.c_t_t_b{position:absolute;top:5px;right:-1px;width:80px;background-color:#fff;}
.c_t_t_b_a{float:left;width:68px;height:28px;line-height:28px;padding-left:10px;border:1px solid #ccc;background:url(/img/bg.png) no-repeat 52px -110px;_background-image:url(/img/bg.gif);}
a.c_t_t_b_a:hover,a.c_t_t_b_a:active{text-decoration:none;color:#666;border-color:#0c0;background-position:-53px -110px;}
.c_t_t_b_l{float:left;width:78px;border:1px solid #0c0;border-top:0;display:none;}
.c_t_t_b_l a{display:block;width:68px;height:30px;line-height:30px;padding-left:10px;}
.c_t_t_b_l a:hover,.c_t_t_b_l a:active{text-decoration:none;color:#fff;background-color:#090;}
.c_t_t_c{position:absolute;top:0;left:40px;width:87.8%;height:40px;overflow:hidden;}
.tagslist{float:left;width:100%;}
.tagslist a{float:left;height:22px;line-height:22px;margin:8px 10px 0 0;padding:0 5px;border:1px solid #fff;white-space:nowrap;word-wrap:break-word;word-break:break-all;}
.tagslist a:hover,.tagslist a:active{text-decoration:none;color:#999;background-color:#fff;border-color:#0c0}
.tagslist a.current{color:#fff;background-color:#090;border-color:#0c0}

.container_top_sub{float:left;width:100%;border-top:1px solid #e6e6e6;}
.c_t_s_a{float:left;width:40px;height:40px;background:url(/img/bg.png) no-repeat -95px -50px;_background-image:url(/img/bg.gif);}
.c_t_s_camera{background-position:-482px -105px;}
.c_t_s_b{float:left;width:95.8%;}
.c_t_s_b a{float:left;height:22px;line-height:22px;margin:8px 10px 0 0;padding:0 5px;border:1px solid #fff;white-space:nowrap;word-wrap:break-word;word-break:break-all;}
.c_t_s_b a:hover,.c_t_s_b a:active{text-decoration:none;color:#999;background-color:#fff;border-color:#0c0}
.c_t_s_b a.current{color:#fff;background-color:#090;border-color:#0c0}
.c_t_s_b span{float:left;width:100%;}
.c_t_s_b_b{padding-bottom:8px;}

.container_photo_list{margin:0 auto;width:99%;}
.c_p_l_col{float:left;width:224px;margin-right:24px;display:inline;}
.c_p_l_collast{margin-right:0;}
.c_p_l_c_i{float:left;width:222px;margin-top:10px;border:1px solid #ccc;background-color:#fff;}
.c_p_l_c_i:hover{border-color:#0c0;}
.c_p_l_c_i_a{float:left;width:200px;margin:11px 11px 5px;text-align:center;display:inline;overflow:hidden;}
.c_p_l_c_i_a img{max-width:200px;}
.c_p_l_c_i_b{float:left;width:200px;height:20px;line-height:18px;margin:0 11px;overflow:hidden;font-weight:bold;white-space:nowrap;word-wrap:break-word;word-break:break-all;display:inline;}
.c_p_l_c_i_c{float:left;width:200px;margin:0 11px;font-size:12px;word-wrap:break-word;word-break:break-all;display:inline;}
.c_p_l_c_i_d{float:left;width:216px;height:30px;margin:10px 2px 10px 4px;overflow:hidden;display:inline;}
.c_p_l_c_i_d span{float:left;width:38px;height:28px;line-height:27px;padding-left:30px;border:1px solid #ccc;margin-right:2px;background:#fff url(/img/bg.png) no-repeat 100px 0;cursor:pointer;_background-image:url(/img/bg.gif);}
.c_p_l_c_i_d span:hover{color:#fff;background-color:#090;border-color:#0c0;}
.c_p_l_c_i_d span.favr{background-position:8px -165px;}
.c_p_l_c_i_d span.favred{background-position:-418px -165px;}
.c_p_l_c_i_d span.favr:hover,.c_p_l_c_i_d span.favred:hover{background-position:8px -200px;}
.c_p_l_c_i_d span.comm{background-position:-62px -165px;}
.c_p_l_c_i_d span.comm:hover{background-position:-62px -200px;}
.c_p_l_c_i_d span.share{background-position:-134px -165px;}
.c_p_l_c_i_d span.share:hover{background-position:-134px -200px;}
.c_p_l_c_i_d span.down{float:right;background-position:-202px -165px;}
.c_p_l_c_i_d span.down:hover{background-position:-202px -200px;}
.c_p_l_c_i_d span.edit{background-position:-348px -165px;}
.c_p_l_c_i_d span.edit:hover{background-position:-348px -200px;}
.c_p_l_c_i_d span.impeach{background-position:-276px -164px;}
.c_p_l_c_i_d span.impeach:hover{background-position:-276px -199px;}
.c_p_l_c_i_e{float:left;width:100%;background-color:#fafafa;font-size:12px;}
.c_p_l_c_i_e_f{float:left;width:210px;height:22px;padding:9px 6px;border-top:1px solid #f0f0f0;}
.c_p_l_c_i_e_f_a{float:left;width:165px;height:20px;line-height:20px;padding:0 4px;border:1px solid #090;border-right:0;text-align:right;}
.c_p_l_c_i_e_f_a input{float:left;width:115px;height:20px;line-height:20px;margin:0px;padding:0;border:0;}
.c_p_l_c_i_e_f_b{float:left;width:36px;height:22px;}
.c_p_l_c_i_e_i{float:left;width:210px;padding:9px 6px;border-top:1px solid #f0f0f0;}
.c_p_l_c_i_e_i_a{float:left;width:30px;height:30px;margin-right:6px;overflow:hidden;}
.c_p_l_c_i_e_i_a img{max-width:30px;max-height:30px;}
.c_p_l_c_i_e_i_b{float:left;width:170px;height:18px;line-height:18px;overflow:hidden;color:#ccc;}
.c_p_l_c_i_e_i_b a{margin-right:1em;}
.c_p_l_c_i_e_i_c{float:left;width:170px;word-wrap:break-word;word-break:break-all;}

.uriform{width:100%;margin-top:20px;}
.uriform_a{width:100%;height:60px;line-height:60px;position:relative;}
.uriform_a span{float:left;width:80px;text-align:right;}
.uriform_a input{float:left;width:251px;height:38px;line-height:38px;border:1px solid #ccc;margin:10px 10px 10px 5px;padding:0 0 0 5px;background-color:#f8f8f8;color:#999;font-size:14px;}
.uriform_a label{float:left;color:#999;}
span.uriform_a_l{text-align:left;width:600px;height:20px;line-height:20px;margin:20px 5px;}
.uriform_ah{height:132px;}
.uriform_ah textarea{float:left;width:246px;height:90px;line-height:18px;border:1px solid #ccc;margin:10px 5px;padding:5px 5px 0;overflow:hidden;background-color:#f8f8f8;color:#999;font-size:14px;}
.uriform_a .iptless{position:absolute;left:298px;top:20px;color:#ccc;width:40px;height:20px;line-height:20px;text-align:right;background-color:#f8f8f8;}
.uriform_a .iptless b{font-weight:normal;}
.uriform_ah .iptless{top:83px;}
.uriform_b{padding-left:85px;height:40px;line-height:30px;}

.user{margin:0 auto;width:99%;}
.user_top{margin-top:6px;height:146px;border:1px solid #ccc;background-color:#fff;}
.user_t_img{float:left;width:120px;height:120px;border:1px solid #ccc;margin:12px 24px 12px 12px;display:inline;overflow:hidden;}
.user_t_info{float:left;width:44%;}
.user_t_rel{float:right;width:378px;}
.user_t_info_a{width:100%;height:30px;margin-top:12px;line-height:30px;overflow:hidden;}
.user_t_info_a span{float:left;}
.user_t_info_a_a{font-weight:bold;font-size:22px;color:#090;margin-right:8px;}
.user_t_info_a_b{height:22px;line-height:22px;margin:4px 8px 4px 0;padding:0 6px;font-weight:bold;background-color:#090;color:#fff;}
.user_t_info_a_bm{background-color:#09f}
.user_t_info_a_bw{background-color:#c06}
.user_t_info_a_b label{float:left}
.user_t_info_a_b span{width:12px;height:22px;background:url(/img/bg.png) no-repeat;_background-image:url(/img/bg.gif);}
.user_t_info_a_b span.man{background-position:-355px -114px;}
.user_t_info_a_b span.woman{background-position:-282px -114px;}
.user_t_info_a_s{font-size:11px;margin:0 8px;color:#999;vertical-align:top;}
.user_t_info_b{line-height:22px;color:#069;}
.user_t_info_c{line-height:28px;color:#666}
.user_t_info_d{line-height:20px;}
.user_t_info_ds{font-size:12px;}
.user_t_r_a{width:100%;height:68px;}
.user_t_r_a_i{float:left;width:125px;height:67px;border:1px solid #ccc;border-top:0;border-right:0;text-align:center;cursor:pointer;}
.user_t_r_a_i a:link,.user_t_r_a_i a:visited{color:#999;}
.user_t_r_a_i a:hover,.user_t_r_a_i a:active{text-decoration:none;color:#ccc;}
.user_t_r_a_ic{background-color:#f8f8f8;}
.user_t_r_a_ic a:link,.user_t_r_a_ic a:visited{color:#666;}
.user_t_r_a_i b{display:block;margin-top:11px;margin-left:-2px;font-size:22px;font-weight:bold;font-family:"宋体","Times New Roman",sans-serif;}
.user_t_r_b{float:right;height:40px;margin-top:19px;}
.user_t_r_b span{float:left;width:33px;height:32px;margin-right:30px;background:url(/img/bg.png) no-repeat 100px;_background-image:url(/img/bg.gif);}
.user_t_r_b span.bdqq{background-position:0 -319px;}
.user_t_r_b span.bdsina{background-position:-105px -319px}
.user_t_r_b span.bdrenren{background-position:-211px -319px}
.user_t_r_b span.bdkaixin{background-position:-317px -319px}
.user_t_r_b span.qq{cursor:pointer;background-position:0 -390px;}
.user_t_r_b span.sina{cursor:pointer;background-position:-105px -390px}
.user_t_r_b span.renren{cursor:pointer;background-position:-211px -390px}
.user_t_r_b span.kaixin{cursor:pointer;background-position:-317px -390px}
.user_t_r_b a.focus{float:left;width:98px;height:38px;margin-right:30px;line-height:38px;text-align:center;font-weight:bold;border:1px solid #ccc;background-color:#f0f0f0;}
.user_t_r_b a:link,.user_t_r_b a:visited{color:#999;}
.user_t_r_b a.focus:hover,.user_t_r_b a.focus:active{text-decoration:none;color:#fff;border:1px solid #0c0;background-color:#090;}
.user_t_r_b span.focusce{width:168px;height:38px;line-height:38px;text-align:center;border:1px solid #ccc;font-weight:bold;color:#ccc;cursor:auto;}
.user_t_r_b span.focusce span{float:none;font-size:11px;margin:0;padding:0;vertical-align:top;display:inline-block;}
.user_t_r_b span.focusce a{display:inline-block;}
.user_t_r_b span.focusce a:hover,.user_t_r_b span.focusce a:active{text-decoration:none;}
.user_nav{margin-top:6px;height:38px;line-height:38px;border:1px solid #ccc;background-color:#fff;}
.user_nav_a{float:left;margin-left:13px;color:#666;width:77%;height:38px;overflow:hidden;}
.user_nav_b{float:right;margin-right:5px;position:relative;}
.user_nav_b_fav{float:left;width:21px;height:20px;margin:9px 15px 0 0;background:url(/img/bg.png) no-repeat -53px -61px;_background-image:url(/img/bg.gif);text-indent:-99em;overflow:hidden;}
a.user_nav_b_fav:hover,a.user_nav_b_fav:active,a.user_nav_b_favcur{background-position:-213px -61px}
.user_nav_b_tag{float:left;width:20px;height:20px;margin:9px 15px 0 0;background:url(/img/bg.png) no-repeat 0 -61px;_background-image:url(/img/bg.gif);text-indent:-99em;overflow:hidden;}
a.user_nav_b_tag:hover,a.user_nav_b_tag:active,a.user_nav_b_tagcur{background-position:-160px -61px}

.user_nav_b_ufs{float:left;width:100px;margin:4px 5px 0 0;background-color:#fff;position:absolute;right:90px;}
.user_nav_b_ufs_a{float:left;width:88px;height:28px;line-height:28px;padding-left:10px;border:1px solid #ccc;background:url(/img/bg.png) no-repeat 72px -110px;_background-image:url(/img/bg.gif);}
a.user_nav_b_ufs_a:hover,a.user_nav_b_ufs_a:active{text-decoration:none;border-color:#0c0;background-position:-33px -110px;}
.user_nav_b_ufs_l{float:left;width:98px;border:1px solid #0c0;border-top:0;display:none;}
.user_nav_b_ufs_l a{display:block;width:88px;height:30px;line-height:30px;padding-left:10px;}
.user_nav_b_ufs_l a:hover,.user_nav_b_ufs_l a:active{text-decoration:none;color:#fff;background-color:#090;}
.user_nav_b_ff{float:left;width:88px;height:28px;line-height:28px;text-align:center;margin-top:4px;border:1px solid #ccc;background-color:#f0f0f0;}
.user_nav_b_ff:hover,.user_nav_b_ff:active,a.user_nav_b_ffcur,a.user_nav_b_ffcur:link,a.user_nav_b_ffcur:visited{text-decoration:none;color:#fff;border:1px solid #0c0;background-color:#090;}
.user_cont_empty{width:100%;height:30px;line-height:30px;margin:0;padding:15px 0 0;text-align:center;}

.dsmtit{width:99%;height:30px;text-align:left;color:#333;font-size:14px;overflow:hidden}
.dsmcont{margin-bottom:5px;}
.dsmcont textarea{width:97%;height:64px;line-height:16px;padding:3px 5px;border:1px solid #ccc;color:#666;overflow:hidden;word-wrap:break-word;word-break:break-all;}
.dsmcont textarea:hover{border:1px solid #999;}
.dsmbtm{width:99%;height:40px;line-height:40px;text-align:right;color:#999;}
.dsmbtm label{font-size:18px;color:#333;font-family:Georgia,Tahoma,Arial;}
.dsmbtm input{width:80px;height:30px;line-height:30px;letter-spacing:5px;margin-left:5px;}

.us_tags{width:400px;max-height:260;overflow:auto;}
.us_tags a{float:left;height:22px;line-height:22px;margin:1px 10px 1px 0;padding:0 5px;border:1px solid #ffc;white-space:nowrap;word-wrap:break-word;word-break:break-all;}
.us_tags a:hover,.us_tags a:active{text-decoration:none;color:#999;background-color:#ffc;border-color:#fc6}
.us_tags a.current{background-color:#ff9;border-color:#fc6}
.us_tags_fg{clear:both;float:left;width:100%;height:1px;margin:5px 0;font-size:0;background-color:#fc6;overflow:hidden;}

.albumsecurity{padding:15px 0 0 15px;}
.albumsecurity p{margin:0;padding:5px 0;}
.albumsecurity_a input{width:260px;height:20px;line-height:20px;border:1px solid #ccc;margin:0;padding:0;}
.albumsecurity_b input{width:80px;height:30px;margin-right:70px;}

.userfcc{margin:0 auto;width:970px;}
.userfcc_nuv{width:100%;height:40px;padding-top:15px;}
.userfcc_nuv a,.userfcc_nuv a:link,.userfcc_nuv a:visited{float:left;width:118px;height:38px;line-height:38px;text-align:center;font-size:16px;font-weight:bold;margin-right:15px;border:1px solid #ccc;background-color:#f0f0f0;color:#999;}
.userfcc_nuv a:hover,.userfcc_nuv a:active{text-decoration:none;border:1px solid #0c0;background-color:#fff;}
.userfcc_nuv a.current,.userfcc_nuv a.current:link,.userfcc_nuv a.current:visited{border:1px solid #0c0;background-color:#090;color:#fff;}

.shareform{margin:0 auto;width:600px;height:390px;}
.sfcontent{padding:0 10px 10px;}
.sfcontent_a{width:100%;height:220px;}
.sfcontent_a_a{float:left;width:200px;height:200px;padding:5px;border:1px solid #ccc;}
.sfcontent_a_a_a{float:left;width:200px;height:200px;overflow:hidden;}
.sfcontent_a_a_a img{min-width:200px;min-height:200px;}
.sfcontent_a_b{float:right;width:342px;height:200px;}
.sfcontent_a_b_a_s{float:right;height:22px;}
.sfcontent_a_b_a_s label{font-weight:bold;font-size:16px;}
.sfcontent_a_b_b textarea{width:330px;height:108px;line-height:18px;margin:0;padding:5px;border:1px solid #ccc;overflow:hidden;background-color:#f8f8f8;}
.sfcontent_a_b_c_a{line-height:30px;}
.sfcontent_a_b_c_b{float:left;width:100%;height:40px;margin-top:2px;}
.sfcontent_a_b_c_b span{float:left;width:33px;height:32px;margin:0 15px 0 0;cursor:pointer;}
.sfcontent_b{width:100%;height:120px;}
.sfcontent_b_a{line-height:22px;}
.sfcontent_b_b select{margin-right:10px;}
.sfcontent_b_c textarea{width:568px;height:72px;line-height:18px;margin:5px 0 0;padding:0 5px;border:1px solid #ccc;overflow:hidden;color:#999;background-color:#f8f8f8;}
.sfbtnarea{text-align:center;padding-top:10px;}
.sfbtnarea input{width:80px;height:30px;line-height:30px;}
.sfconfirmbtn{margin-right:20px;}
